div.carousel-item {
	display none
	padding 1rem 0 0 0px
}

input[name^=tabs] {
	display none
}

input[name^=tabs] + label:before
input[name^=tabs] + label:after {
	content none
}

label:hover {
	color $base-color !important
	cursor pointer
}

input[name^=tabs] + label [class^="icon-"]
input[name^=tabs] + label [class*=" icon-"] {
	font-size 1.1rem
}

input[name^=tabs] + label + input[name^=tabs] {
	margin-left 15px
}

input[name^=tabs] + label {
	color #555
	border 1px solid transparent
	border-bottom 1px solid $base-color
	border-top 2px solid darken(#fff, 1%)
	display inline-block
	height 3rem
	margin 0 0 -1px
	padding 0.3rem 0 0 0px !important
	text-align center
	width 20%
}

input[name^=tabs]:checked + label {
	color darken($base-color, 40%)
	border-bottom 1px solid darken(#fff, 1%)
	border-left 1px solid $base-color
	border-right 1px solid $base-color
	border-top 2px solid $base-color
}
input[name^=tabs]:first-of-type:checked + label{
	border-left none !important
	border-right 1px solid $base-color
}
input[name^=tabs]:last-of-type:checked + label{
	border-left 1px solid $base-color
	border-right none !important
}

#_det_tab_:checked ~ #det_tab,
#_aff_tab_:checked ~ #aff_tab,
#_pa_tab_:checked ~ #pa_tab,
#_con_tab_:checked ~ #con_tab,
#_com_tab_:checked ~ #com_tab,
#_ad_tab_:checked ~ #ad_tab,
#_fi_tab_:checked ~ #fi_tab,
#_md_tab_:checked ~ #md_tab,
#_ga_ad_tab_:checked ~ #ga_ad_tab,
#_ga_aff_tab_:checked ~ #ga_aff_tab,
#_eg_ad_tab_:checked ~ #eg_ad_tab,
#_eg_aff_tab_:checked ~ #eg_aff_tab,
#_rg_ad_tab_:checked ~ #rg_ad_tab,
#_rg_aff_tab_:checked ~ #rg_aff_tab,
#_cite_ref_tab_:checked ~ #cite_ref_tab,
#_cite_fig_tab_:checked ~ #cite_fig_tab,
#_cite_tab_tab_:checked ~ #cite_tab_tab,
#_cite_vid_tab_:checked ~ #cite_vid_tab,
#_cite_box_tab_:checked ~ #cite_box_tab,
#_cite_map_tab_:checked ~ #cite_map_tab, 
#_cite_eq_tab_:checked ~ #cite_eq_tab,
#_cite_sup_tab_:checked ~ #cite_sup_tab,
#_cite_sch_tab_:checked ~ #cite_sch_tab,
#_cite_fn_tab_:checked ~ #cite_fn_tab,
#_cite_bfn_tab_:checked ~ #cite_bfn_tab,
#_cite_ex_tab_:checked ~ #cite_ex_tab,
#_cite_tbl_fn_tab_:checked ~ #cite_tbl_fn_tab,
#_re_au_tab_:checked ~ #re_au_tab,
#_re_cor_tab_:checked ~ #re_cor_tab {
	display block
}
